Just nu i M3-nätverket
Jump to content

Installera PHP på Apache 2.0 i Windows???


jd

Recommended Posts

Hej!!

 

Har suttit i två dar och försökt få PHP att fungera med apache 2.0-win32. Men detta tycks vara helt omöjligt! Jag har hittat ett litet inlägg på nåt forum och där sas att det inte går att köra PHP på någon ver. av Apache 2.0-win32..

 

Kan detta stämma?

 

Om inte..är det någon som gjort ovanstående och fått det att fungera..skulle vara tacksam för hjälp!!

 

/JD

----------------------------------------------

Ta en sväng till Desknet faq center at http://jda.mine.nu

Link to comment
Share on other sites

Har du något särskilt skäl till att välja just Apache2? Betänk att mindre än 1% av alla webservrar kör Apache2... Jag skulle välja Apache 1.3.27, dock så är tvåan bättre under windows, så det är ett klurigt val.

 

Link to comment
Share on other sites

hur installerar du det?

 

själv trodde jag att det skulle bli lättare om man tog installationsversionen, men där misstog jag mig.

 

Både jag och de jag vet har testat apache 2s installationsprogram har suttit fast..

Testa med den här (om du vill köra 2an). Det står hur man gör (och det fungerar åxå) i install.txt

http://213.89.82.139:8888/mp/php-4.2.3-Win32.zip

(ca 5-6 min nerladdning - seg lina)

 

Tjoff

 

[inlägget ändrat 2002-12-13 10:26:59 av tjoff]

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...